=== debian/changelog ===
r-cran-pillar (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #887094)

 -- Andreas Tille <tille@debian.org>  Sat, 13 Jan 2018 20:11:50 +0100
