=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pillar_([-\d.]*)\.tar\.gz
