## r-cran-pillar 1.2.1

=== debian/changelog ===
r-cran-pillar (1.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 18:19:27 +0100
