=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-cli,
                r-cran-utf8
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pillar.git
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pillar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pillar.git
 Homepage: https://cran.r-project.org/package=pillar
