## r-cran-pillar 1.3.0

=== debian/changelog ===
r-cran-pillar (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * New Build-Depends: r-cran-fansi
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Wed, 15 Aug 2018 09:56:29 +0200

r-cran-pillar (1.2.3-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 08:42:42 +0200

r-cran-pillar (1.2.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 26 May 2018 21:55:20 +0200

r-cran-pillar (1.2.2-2) unstable; urgency=medium

  * Indicate that this version breaks: r-cran-hms (<< 0.4.2~)
                                       r-cran-tibble (<< 1.4.2~)
  * Add test Depends: r-cran-lubridate
  * Run tests in C.UTF-8 instead of C locale
  * Update Maintainer

 -- Graham Inggs <ginggs@debian.org>  Thu, 10 May 2018 14:15:12 +0000

r-cran-pillar (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sat, 28 Apr 2018 10:27:21 +0200
