=== debian/control ===
Source: r-cran-pillar
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-crayon (>= 1.3.4),
               r-cran-fansi,
               r-cran-rlang,
               r-cran-utf8
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pillar
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pillar.git
Homepage: https://cran.r-project.org/package=pillar

Package: r-cran-pillar
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Breaks: r-cran-tibble (<< 1.4.2~)
Description: GNU R coloured formatting for columns
 This GNU R package provides a 'pillar' generic designed for formatting
 columns of data using the full range of colours provided by modern
 terminals.
