## r-cran-pillar 1.3.1

=== DESCRIPTION ===
Package: pillar
Title: Coloured Formatting for Columns
Version: 1.3.1
Authors@R: c(
    person("Kirill", "Müller", , "krlmlr+r@mailbox.org", role = c("aut", "cre")),
    person("Hadley", "Wickham", role = "aut"),
    person("RStudio", role = "cph")
  )
Description: Provides a 'pillar' generic designed for formatting columns
   of data using the full range of colours provided by modern terminals.
License: GPL-3
Encoding: UTF-8
LazyData: true
URL: https://github.com/r-lib/pillar
BugReports: https://github.com/r-lib/pillar/issues
Imports: cli (>= 1.0.0), crayon (>= 1.3.4), fansi (>= 0.4.0), methods,
        rlang (>= 0.3.0.1), utf8 (>= 1.1.3)
Suggests: knitr (>= 1.19), lubridate (>= 1.7.4), testthat (>= 2.0.0),
        withr (>= 2.1.2)
RoxygenNote: 6.1.1
Collate: 'capital.R' 'compat-purrr.R' 'dim.R' 'extent.R' 'multi.R'
        'ornament.R' 'pillar-package.R' 'pillar.R' 'rowid-capital.R'
        'rowid-data.R' 'rowid-title.R' 'rowid-type.R' 'scientific.R'
        'shaft.R' 'shaft-simple.R' 'sigfig.R' 'spark-bar.R'
        'spark-line.R' 'strrep.R' 'styles.R' 'testthat.R' 'tick.R'
        'title.R' 'type-sum.R' 'type.R' 'utils.R' 'width.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2018-12-15 16:32:35 UTC; kirill
Author: Kirill Müller [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2018-12-15 17:00:03 UTC
