=== debian/changelog ===
r-cran-pillar (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 11:11:16 +0100
