=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                r-cran-cli,
                r-cran-crayon (>= 1.3.4),
                r-cran-fansi,
-               r-cran-rlang,
+               r-cran-rlang (>= 0.3.0.1),
                r-cran-utf8
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pillar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pillar.git
 Homepage: https://cran.r-project.org/package=pillar
