## r-cran-pillar 1.4.2

=== debian/changelog ===
r-cran-pillar (1.4.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Build-Depends: r-cran-vctrs

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 09:29:53 +0200
