=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-cli,
                r-cran-crayon (>= 1.3.4),
                r-cran-fansi,
-               r-cran-rlang (>= 0.3.0.1),
-               r-cran-utf8
-Standards-Version: 4.2.1
+               r-cran-rlang,
+               r-cran-utf8,
+               r-cran-vctrs
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pillar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pillar.git
 Homepage: https://cran.r-project.org/package=pillar
