## r-cran-pillar 1.4.3

=== DESCRIPTION ===
Package: pillar
Title: Coloured Formatting for Columns
Version: 1.4.3
Authors@R: 
    c(person(given = "Kirill",
             family = "M\u00fcller",
             role = c("aut", "cre"),
             email = "krlmlr+r@mailbox.org"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut"),
      person(given = "RStudio",
             role = "cph"))
Description: Provides 'pillar' and 'colonnade' generics designed
    for formatting columns of data using the full range of colours
    provided by modern terminals.
License: GPL-3
URL: https://github.com/r-lib/pillar
BugReports: https://github.com/r-lib/pillar/issues
Imports: cli, crayon (>= 1.3.4), fansi, rlang (>= 0.3.0), utf8 (>=
        1.1.0), vctrs (>= 0.2.0)
Suggests: knitr, lubridate, testthat (>= 2.0.0), withr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.2
Collate: 'capital.R' 'compat-lifecycle.R' 'compat-purrr.R' 'dim.R'
        'empty-data.R' 'extent.R' 'lengths.R' 'multi.R' 'ornament.R'
        'pillar-package.R' 'pillar.R' 'rowid-capital.R' 'rowid-data.R'
        'rowid-title.R' 'rowid-type.R' 'scientific.R' 'shaft.R'
        'shaft-simple.R' 'sigfig.R' 'spark-bar.R' 'spark-line.R'
        'strrep.R' 'styles.R' 'testthat.R' 'tick.R' 'title.R'
        'type-sum.R' 'type.R' 'utils.R' 'vctrs.R' 'width.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2019-12-19 23:39:03 UTC; kirill
Author: Kirill Müller [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2019-12-20 06:30:11 UTC
