=== debian/changelog ===
r-cran-pillar (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.3
  * Update Breaks: for r-cran-tibble as the 1.4 series appear to cause the
    tests for tibble 2.0 to fail.

 -- Gordon Ball <gordon@chronitis.net>  Wed, 01 Jan 2020 20:36:27 +0000
