=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Breaks: r-cran-tibble (<< 1.4.2~)
+Breaks: r-cran-tibble (<< 2.1~)
 Description: GNU R coloured formatting for columns
  This GNU R package provides a 'pillar' generic designed for formatting
  columns of data using the full range of colours provided by modern
