=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-cli,
@@ -12,10 +13,11 @@
                r-cran-rlang,
                r-cran-utf8,
                r-cran-vctrs
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pillar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pillar.git
 Homepage: https://cran.r-project.org/package=pillar
+Rules-Requires-Root: no
 
 Package: r-cran-pillar
 Architecture: all
