## r-cran-pillar 1.4.7

=== DESCRIPTION ===
Package: pillar
Title: Coloured Formatting for Columns
Version: 1.4.7
Authors@R: 
    c(person(given = "Kirill",
             family = "M\u00fcller",
             role = c("aut", "cre"),
             email = "krlmlr+r@mailbox.org"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut"),
      person(given = "RStudio",
             role = "cph"))
Description: Provides 'pillar' and 'colonnade' generics designed
    for formatting columns of data using the full range of colours
    provided by modern terminals.
License: GPL-3
URL: https://github.com/r-lib/pillar
BugReports: https://github.com/r-lib/pillar/issues
Imports: cli, crayon (>= 1.3.4), ellipsis, fansi, lifecycle, rlang (>=
        0.3.0), utf8 (>= 1.1.0), vctrs (>= 0.2.0)
Suggests: bit64, knitr, lubridate, testthat (>= 2.0.0), withr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1.9000
NeedsCompilation: no
Packaged: 2020-11-20 06:09:25 UTC; kirill
Author: Kirill Müller [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2020-11-20 06:50:02 UTC
