=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
                dh-r,
                r-base-dev,
                r-cran-cli,
-               r-cran-crayon (>= 1.3.4),
-               r-cran-ellipsis,
+               r-cran-crayon,
+               r-cran-ellipsis (>= 0.3.2),
                r-cran-fansi,
                r-cran-lifecycle,
                r-cran-rlang,
                r-cran-utf8,
-               r-cran-vctrs
-Standards-Version: 4.5.1
+               r-cran-vctrs (>= 0.3.8)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pillar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pillar.git
 Homepage: https://cran.r-project.org/package=pillar
