=== debian/changelog ===
r-cran-pillar (1.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 23:00:35 +0100

r-cran-pillar (1.6.5+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.6.5+dfsg
  * d/control: Update with dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Jan 2022 22:53:00 +0530
