## r-cran-pillar 1.7.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-cli,
+               r-cran-cli (>= 2.3.0),
                r-cran-crayon,
                r-cran-ellipsis (>= 0.3.2),
                r-cran-fansi,
+               r-cran-glue,
                r-cran-lifecycle,
                r-cran-rlang,
                r-cran-utf8,
