## r-cran-pillar 1.8.1+dfsg

=== debian/changelog ===
r-cran-pillar (1.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 09:19:01 +0200

r-cran-pillar (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 07:10:22 +0200
