=== debian/control ===
--- 
+++ 
@@ -8,15 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-cli (>= 2.3.0),
-               r-cran-crayon,
-               r-cran-ellipsis (>= 0.3.2),
                r-cran-fansi,
                r-cran-glue,
                r-cran-lifecycle,
-               r-cran-rlang,
+               r-cran-rlang (>= 1.0.2),
                r-cran-utf8,
                r-cran-vctrs (>= 0.3.8)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pillar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pillar.git
 Homepage: https://cran.r-project.org/package=pillar
