## r-cran-pillar 1.9.0%2Bdfsg

=== debian/changelog ===
r-cran-pillar (1.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 12:40:31 +0200
