## r-cran-pillar 1.9.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pillar
 Title: Coloured Formatting for Columns
-Version: 1.8.1
+Version: 1.9.0
 Authors@R: 
     c(person(given = "Kirill",
              family = "M\u00fcller",
@@ -19,14 +19,14 @@
 URL: https://pillar.r-lib.org/, https://github.com/r-lib/pillar
 BugReports: https://github.com/r-lib/pillar/issues
 Imports: cli (>= 2.3.0), fansi, glue, lifecycle, rlang (>= 1.0.2), utf8
-        (>= 1.1.0), utils, vctrs (>= 0.3.8)
-Suggests: bit64, debugme, DiagrammeR, dplyr, formattable, ggplot2,
+        (>= 1.1.0), utils, vctrs (>= 0.5.0)
+Suggests: bit64, DBI, debugme, DiagrammeR, dplyr, formattable, ggplot2,
         knitr, lubridate, nanotime, nycflights13, palmerpenguins,
         rmarkdown, scales, stringi, survival, testthat (>= 3.1.1),
         tibble, units (>= 0.7.2), vdiffr, withr
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Config/testthat/start-first: format_multi_fuzz, format_multi_fuzz_2,
@@ -34,11 +34,12 @@
 Config/autostyle/scope: line_breaks
 Config/autostyle/strict: true
 Config/gha/extra-packages: DiagrammeR=?ignore-before-r=3.5.0
+Config/Needs/website: tidyverse/tidytemplate
 NeedsCompilation: no
-Packaged: 2022-08-18 16:02:46 UTC; kirill
+Packaged: 2023-03-21 08:42:46 UTC; kirill
 Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
   Hadley Wickham [aut],
   RStudio [cph]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2022-08-19 08:40:07 UTC
+Date/Publication: 2023-03-22 08:10:02 UTC
