=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-cli (>= 2.3.0),
+               r-cran-cli,
                r-cran-fansi,
                r-cran-glue,
                r-cran-lifecycle,
                r-cran-rlang (>= 1.0.2),
                r-cran-utf8,
-               r-cran-vctrs (>= 0.3.8)
-Standards-Version: 4.6.1
+               r-cran-vctrs (>= 0.5.0)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pillar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pillar.git
 Homepage: https://cran.r-project.org/package=pillar
@@ -26,7 +26,6 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Breaks: r-cran-tibble (<< 2.1~)
 Description: GNU R coloured formatting for columns
  This GNU R package provides a 'pillar' generic designed for formatting
  columns of data using the full range of colours provided by modern
