## r-cran-pillar 1.10.1+dfsg

=== debian/changelog ===
r-cran-pillar (1.10.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 00:32:28 +0100
