=== debian/control ===
--- 
+++ 
@@ -8,13 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-cli,
-               r-cran-fansi,
                r-cran-glue,
                r-cran-lifecycle,
                r-cran-rlang (>= 1.0.2),
                r-cran-utf8,
                r-cran-vctrs (>= 0.5.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pillar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pillar.git
 Homepage: https://cran.r-project.org/package=pillar
