=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bit64,
        r-cran-dbi,
        r-cran-diagrammer,
        r-cran-dplyr,
        r-cran-formattable,
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-lubridate,
        r-cran-nanotime,
        r-cran-palmerpenguins,
        r-cran-rmarkdown,
        r-cran-scales,
        r-cran-stringi,
        r-cran-survival,
        r-cran-testthat (>= 3.1.1),
        r-cran-tibble,
        r-cran-units (>= 0.7.2),
        r-cran-vdiffr,
        r-cran-withr
Restrictions: allow-stderr
