=== debian/control ===
--- 
+++ 
@@ -10,10 +10,12 @@
                r-cran-cli,
                r-cran-glue,
                r-cran-lifecycle,
-               r-cran-rlang (>= 1.0.2),
+               r-cran-rlang,
                r-cran-utf8,
-               r-cran-vctrs (>= 0.5.0)
-Standards-Version: 4.7.0
+               r-cran-vctrs,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pillar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pillar.git
 Homepage: https://cran.r-project.org/package=pillar
